Magento 1: Support

Magento, a popular e-commerce platform owned by Adobe, offers two software versions: the original Magento 1 and the feature-rich Magento 2. Effective June 1, 2020, Adobe stopped providing technical support for Magento 1, halting the release of security patches and functional updates for the older version.

Mollie has a Magento 1 module and a Magento 2 module. We recommend that you switch to Magento 2 and install Mollie for Magento 2.

If you use Mollie for Magento 1:

  • Ensure that you are using the latest stable version (Magento 1.9.4.4.) for secure operation.

  • For questions related to the Magento 1 platform itself, contact Mage One. Mage One provides security and functional updates for a monthly fee. For more information, visit Mage One's FAQ.

  • For questions related to Mollie for Magento 1, contact support.